@charset "UTF-8";
@import "base.css";
@import "font-family.css";
@import url('https://fonts.googleapis.com/css2?family=IBM+Plex+Serif:wght@700&family=Open+Sans&family=Roboto:ital,wght@0,400;0,700;1,400;1,700&family=Oswald&display=swap');
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 18px;
  -webkit-text-size-adjust: none;
}
header, section, footer, aside, nav, main, article, figure {
  display: block;
}
img {
  vertical-align: bottom;
}
a {
  color: #10437a;
}
a:hover, a:active {
  text-decoration: none;
}
table {
  width: 100%
}
p {
  margin: 0 0 1.5em;
}
.section {
  padding: 0 0 30px;
}
p, dd, td, th, li {
  line-height: 1.5em;
}
#totop {
}
#totop a {
  display: block;
  transition: all 0.5s;
/*
  -webkit-animation: slide-top 0.8s linear infinite alternate-reverse;
  animation: slide-top 0.8s linear infinite alternate-reverse;
*/
}
#totop a:hover {
  opacity: 0.7;
}
@-webkit-keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
@keyframes slide-top {
  0% {
    -webkit-transform: translateY(0);
    transform: translateY(0);
  }
  100% {
    -webkit-transform: translateY(-10px);
    transform: translateY(-10px);
  }
}
.bold {
  font-weight: bold;
}
.fl {
  float: left;
}
.fr {
  float: right;
}
*, *:before, *:after {
  box-sizing: border-box;
  outline: none;
}
/*==========================================================================*/
/*                            Container                                     */
/*==========================================================================*/
body {
  color: #666666;
  font-family: 'Roboto', sans-serif;
}
#wrapper {
  min-width: 1200px;
  overflow: hidden;
}
.container {
  width: 100%;
  padding: 0 5%;
  margin: 0 auto;
  position: relative;
}
img {
  max-width: 100%;
}
.sp {
  display: none;
}
h1 {
  display: none;
}
#header {
  background: #10437a;
  color: #fff;
}
.h-main {
  padding: 15px 0;
}
.h-main .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.h-main .container > * {
  width: 33%;
}
.h-time {
    margin: 0;
    font-size: 15px;
  position: relative;
  padding-left: 40px;
}
.h-time > span {
  display: block;
  font-weight: 700;
  color: #ff9743;
}
.h-time:before {
  content: '';
  position: absolute;
  background: url("../images/h_time.png") no-repeat center center/100% auto;
  width: 30px;
  height: 35px;
  top: 3px;
  left: 0;
}
.logo {
    text-align: center;
  margin: 0;
}
.h-right {
  display: flex;
  align-items: center;
  justify-content: flex-end;
}
.h-tel {
  margin: 0;
  font-size: 15px;
  position: relative;
  padding-left: 45px;
}
.h-tel >span {
  display: block;
  font-weight: 700;
  font-size: 133.33%;
  letter-spacing: 0.05em;
  color: #ff9743;
}
.h-tel:before {
  content: '';
  position: absolute;
  background: url("../images/h_tel.png") no-repeat center center/100% auto;
  width: 32px;
  height: 32px;
  top: 7px;
  left: 0;
}
.h-login {
  margin: 0 0 0 15px;
  border-left: 1px solid #0852a2;
  padding-left: 15px;
}
.h-login a {
  display: block;
  text-decoration: none;
  color: #fff;
  background: url("../images/h_login.png") no-repeat top center;
  padding-top: 21px;
  font-size: 13px;
}
#gnavi {
  border-top: 1px solid #0852a2;
}
#gnavi .container {
  display: flex;
  justify-content: center;
  align-items: center;
}
.gnavi {
  display: flex;
  margin-right: 20px;
}
.gnavi > li > a {
  display: block;
  text-decoration: none;
  color: #fff;
  font-family: 'Oswald', sans-serif;
  font-size: 16px;
  text-align: center;
  padding: 10px 20px;
  position: relative;
  transition: all 0.3s;
  text-transform: uppercase;
}
.gnavi > li:hover>a, .gnavi > li.active>a {
  color: #ff9743;
}
.gnavi > li.over > a:after {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 6px 4px 0 4px;
border-color: #ffffff transparent transparent transparent;
top: 20px;
  right: 7px;
  transition: all 0.3s;
}
.gnavi > li:hover>a:after, .gnavi > li.active>a:after {
  border-top-color: #ff9743;
}
.gnavi > li {
  position: relative;
}
.submenu {
  position: absolute;
  min-width: 250px;
  z-index: 99;
  display: none;
  left: 50%;
  transform: translateX(-50%);
}
.submenu a {
  display: block;
  text-decoration: none;
  color: #fff;
  background: #ff9743;
  padding: 8px 15px;
  margin-top: 1px;
  font-size: 15px;
  transition: all 0.3s;
  text-transform:capitalize;
  border-left: 3px solid #ff9743;
}
.submenu a:hover {
  border-left-color: #10437a;
}
.h-search {
  display: flex;
  width: 170px;
}
.h-search button {
  flex-shrink: 0;
  border: none;
  background: transparent;
  border-left: 1px solid #0852a2;
  padding: 0 0 0 15px;
}
.h-search input {
  width: 100%;
  border: none;
  font-size: 15px;
  color: #297fda;
  background: transparent;
}
.h-search input::-webkit-input-placeholder {
  color: #297fda;
}
.h-search input::-moz-placeholder {
  color: #297fda;
}
.h-search input:-ms-input-placeholder {
  color: #297fda;
}
.h-search input:-moz-placeholder {
  color: #297fda;
}
@media screen and (min-width: 769px) {
#header {
  border-top: 1px solid #e5e5e5;
  animation: remove-fixed 0.3s ease;
  -webkit-animation: remove-fixed 0.3s linear;
  -moz-animation: remove-fixed 0.3s linear;
  -ms-animation: remove-fixed 0.3s linear;
  animation: remove-fixed 0.3s linear;
}
#header.fixed  {
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 50;
  -webkit-animation: header-fixed 0.6s;
  -moz-animation: header-fixed 0.6s;
  -ms-animation: header-fixed 0.6s;
  animation: header-fixed 0.6s;
}
  }
@keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-webkit-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@-moz-keyframes remove-fixed {
  0% {
    opacity: 0.9;
    -webkit-transform: translateY(20%);
    -ms-transform: translateY(20%);
    -moz-transform: translateY(20%);
    transform: translateY(20%)
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0)
  }
}
@keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-webkit-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
@-moz-keyframes header-fixed {
  0% {
    opacity: 0.5;
    -webkit-transform: translateY(-100%);
    -ms-transform: translateY(-100%);
    -moz-transform: translateY(-100%);
    transform: translateY(-100%);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    -moz-transform: translateY(0);
    transform: translateY(0);
  }
}
.itm01 {
  background: url("../images/slide01.jpg") no-repeat center center/cover;
}
.itm02 {
  background: url("../images/slide02.jpg") no-repeat center center/cover;
}
.itm03 {
  background: url("../images/slide03.jpg") no-repeat center center/cover;
}
.main-slide .main-item.slick-slide {
  height: 732px;
  position: relative;
  z-index: 2;
  text-align: center;
  color: #fff;
  display: flex;
    flex-direction: column;
    justify-content: center;
  padding: 0 5%;
}
.main-slide .main-item.slick-slide:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #000;
  opacity: 0.7;
  z-index: -1;
}
.main-itm-h2 {
    font-size: 55px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 10px;
    font-family: 'UTMAvo';
}
.main-itm-ttl {
    font-size: 30px;
    color: #ff9743;
    margin-bottom: 15px;
    position: relative;
    padding-bottom: 20px;
  font-family: 'Open Sans', sans-serif;
}
.main-itm-ttl:after {
  content: '';
  position: absolute;
  width: 70px;
  height: 6px;
  background: #10437a;
  bottom: 0;
  left: calc(50% - 35px);
}
.main-itm-txt {
  font-family: 'Open Sans', sans-serif;
}
.main-itm-btn {
  margin: 0;
}
.main-itm-btn a {
  display: inline-block;
  color: #fff;
  text-decoration: none;
  width: 145px;
  padding: 8px;
  font-size: 14px;
  background: #10437a;
  border-radius: 15px;
  text-transform: uppercase;
  transition: all 0.3s;
}
.main-itm-btn a:hover {
  background: #ff9743;
}
.main-slide .slick-dots {
  display: flex;
  position: absolute;
  right: 5%;
  bottom: 30px;
}
.main-slide .slick-dots li {
  margin-left: 20px;
  line-height: 0;
}
.main-slide .slick-dots button {
  text-indent: -5000000px;
  position: relative;
  width: 7px;
  height: 7px;
  background: #10437a;
  border-radius: 50%;
  border: none;
  cursor: pointer;
}
.main-slide .slick-dots button:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  background: #fff;
  border-radius: 50%;
  opacity: 0;
  transition: all 0.3s;
  z-index: 2;
}
.main-slide .slick-dots li.slick-active button:before, .main-slide .slick-dots li.slick-active button:after {
  opacity: 1;
}
.main-slide .slick-dots button:after {
  content: '';
  position: absolute;
  background: url("../images/slide_dot.png") no-repeat center center/100% auto;
  width: 20px;
  height: 20px;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  opacity: 0;
}
.box01 {
  background: #10437a;
  color: #fff;
  text-align: center;
}
.b01-list {
  display: flex;
  justify-content: space-between;
}
.b01-item {
  width: 20%;
}
.b01-item a {
  text-decoration: none;
  color: #fff;
  padding: 50px 10px;
  display: block;
  background: #10437a;
  height: 100%;
    font-family: 'UTMAvo';
  transition: all 0.3s;
}
.b01-item:nth-child(2n) a {
  background: #ff9743;
}
.b01-itm-ttl {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5em;
    margin-bottom: 13px;
}
.b01-itm-ttl span {
    display: block;
    font-size: 88.89%;
  text-transform: uppercase;
}
.b01-itm-txt {
    margin: 0 0 20px;
    font-size: 16px;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.b01-itm-btn {
    margin: 0;
    font-size: 12px;
}
.b01-itm-btn:after {
  content: '';
  position: relative;
  display: inline-block;
  width: 0;
height: 0;
border-style: solid;
border-width: 4px 0 4px 6px;
border-color: transparent transparent transparent #ffffff;
  margin-left: 5px;
}
.b01-item a:hover {
  transform: translateY(-10px);
}
.b01-itm-img img {
    transition: all 0.5s;
}
.b01-item a:hover .b01-itm-img img {
  transform: rotateY(360deg);
}
.box02 {
  padding: 60px 0;
    font-family: 'UTMAvo';
}
.box02 .container {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
}
.b02-img {
    margin: 0 0 0 90px;
    flex-shrink: 0;
  position: relative;
  z-index: 2;
}
.b02-img:after {
  content: '';
  position: absolute;
  background: #ff9743;
  width: 100%;
  height: 100%;
  top: 30px;
  left: 30px;
  z-index: -1;
  border-radius: 40% 8% 40% 8% / 40% 8% 40% 8%;
}
.b02-img img {
  border-radius: 40% 8% 40% 8% / 40% 8% 40% 8%;
}
.idx-h2 {
    font-size: 34px;
    color: #10437a;
    font-weight: bold;
    line-height: 1.2em;
    margin-bottom: 30px;
    font-family: 'UTMAvo';
}
.idx-h2 span {
    font-size: 58.8%;
    display: block;
    color: #ff9743;
}
.idx-h2 span:before {
    content: '';
    position: relative;
    display: inline-block;
    width: 10px;
    height: 20px;
    border-left: 3px solid #ff9743;
    border-right: 3px solid #ff9743;
    margin-right: 15px;
    transform: skewX(-20deg);
    margin-left: 5px;
    top: 3px;
}
.b02-txt p {
    margin-bottom: 15px;
    font-family: 'UTMAvo';
}
.b02-txt p:first-child {
  font-size: 20px;
}
.b02-txt {
  margin-bottom: 25px;
}
.b02-list {
    display: flex;
    flex-flow: column wrap;
    height: 150px;
}
.b02-list a {
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    text-transform: uppercase;
  transition: all 0.3s;
}
.b02-list a:hover {
  color: #ff9743;
}
.b02-list li {
  margin-bottom: 15px;
  position: relative;
  padding-left: 25px;
}
.b02-list li:before {
  content: '';
  position: absolute;
  background: url("../images/b02_arr.png") no-repeat center center/100% auto;
  width: 13px;
  height: 9px;
  left: 0;
  top: 10px;
  transition: all 0.3s;
}
.b02-list li:hover:before {
  left: 5px;
}
.idx-btn {
  margin: 0;
}
.idx-btn a {
  display: inline-block;
  color: #fff;
  font-size: 20px;
  background: #ff9743;
  padding: 10px 25px 13px;
  text-decoration: none;
  font-weight: bold;
  transition: all 0.3s;
}
.idx-btn a:after {
  content: '';
  position: relative;
  width: 0;
height: 0;
border-style: solid;
border-width: 6px 0 6px 12px;
border-color: transparent transparent transparent #ffffff;
  display: inline-block;
  margin-left: 10px;
}
.idx-btn a:hover {
  background: #10437a;
}
.box03 {
  padding: 60px 0;
  position: relative;
  z-index: 2;
  color: #fff;
  background: url("../images/b03_bg.jpg") no-repeat center center/cover;
}
.box03:before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  background: url("../images/b03_img.jpg") no-repeat center center/cover;
  width: calc(50% - 175px);
  height: 100%;
  z-index: -1;
}
.box03 .container {
  display: flex;
  justify-content: flex-end;
}
.b03-main {
  width: calc(50% + 175px);
  padding-left: 30px;
}
.box03 .idx-h2 {
  color: #fff;
}
.b03-item {
    position: relative;
    margin-bottom: 15px;
  padding-left: 55px;
}
.b03-item:last-child {
  margin-bottom: 0;
}
.b03-item:before {
  content: '';
  position: absolute;
  background: url("../images/b03_img01.png") no-repeat center center/100% auto;
  width: 45px;
  height: 42px;
  left: 0;
  top: 8px;
}
.b03-item:nth-child(2):before {
  background-image: url("../images/b03_img02.png");
}
.b03-item:nth-child(3):before {
  background-image: url("../images/b03_img03.png");
}
.b03-item:nth-child(4):before {
  background-image: url("../images/b03_img04.png");
}
.b03-item:nth-child(5):before {
  background-image: url("../images/b03_img05.png");
}
.b03-item:nth-child(6):before {
  background-image: url("../images/b03_img06.png");
}
.b03-item:nth-child(7):before {
  background-image: url("../images/b03_img07.png");
}
.b03-itm-txt {
    margin: 0;
}
.b03-itm-txt span {
  font-weight: 700;
  border-bottom: 1px solid ;
}
.b03-itm-ttl {
    font-size: 20px;
    color: #ff9743;
    line-height: 1.5em;
  font-family: 'IBM Plex Serif', serif;
}
.box04 {
  padding: 60px 0;
}
.b04-item.slick-slide {
  margin: 0 20px;
  border: 1px solid #ebebeb;
  padding: 40px 30px 30px;
}
.b04-list {
  margin: 0 -20px;
}
.b04-itm-img {
    width: 80px;
    margin: 0 auto 20px;
    border-radius: 50%;
    overflow: hidden;
}
.b04-itm-rating {
  text-align: center;
  margin-bottom: 5px;
}
.b04-itm-rating img {
  margin: 0 auto;
}
.b04-itm-ttl {
    font-size: 24px;
    color: #10437a;
    font-weight: 700;
    text-transform: uppercase;
  text-align: center;
  margin-bottom: 20px;
}
.b04-itm-ttl span {
  display: block;
  font-size: 58.3%;
  color: #f69940;
  font-weight: 400;
  line-height: 1em;
}
.b04-itm-txt {
    margin: 0;
    font-family: 'UTMAvo';
  text-align: center;
}
.b04-list .slick-arrow {
  position: absolute;
  width: 60px;
  height: 50px;
  background: #ff9743;
  border: none;
  top: -100px;
  right: 0;
  cursor: pointer;
  transition: all 0.3s;
  text-indent: -5000000px;
}
.b04-list .slick-arrow:before {
  content: '';
  position: absolute;
  width: 0;
height: 0;
border-style: solid;
border-width: 7px 0 7px 12px;
border-color: transparent transparent transparent #ffffff;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}
.b04-list .slick-prev {
  right: 70px;
}
.b04-list .slick-prev:before {
  border-width: 7px 12px 7px 0;
border-color: transparent #ffffff transparent transparent;
}
.b04-list .slick-arrow:hover {
  background: #10437a;
}
.box04 .idx-h2 {
  margin-bottom: 40px;
}
.box05 {
  background: url("../images/b05_bg.jpg") no-repeat center center/cover;
  padding: 60px 0 100px;
  color: #fff;
}
.box05 .idx-h2 {
  color: #fff;
  margin-bottom: 40px;
}
.b05-list {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.b05-item {
  width: calc(25% - 22.5px);
  margin-bottom: 30px;
}
.b05-item a {
  display: block;
  text-decoration: none;
  color: #fff;
  text-align: center;
  padding: 20px;
  transition: all 0.3s;
  border: 1px solid;
  position: relative;
  z-index: 2;
  height: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
}
.b05-itm-num {
    margin: 0 0 5px;
    font-size: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    font-family: 'UTMAvo';
}
.b05-itm-num:before {
  content: '';
  position: relative;
  display: inline-block;
  background: url("../images/b05_icon.png") no-repeat center center/100% auto;
  width: 30px;
  height: 40px;
  margin-right: 10px;
}
.b05-itm-ttl {
    font-size: 22px;
    color: #ff9743;
    line-height: 1.5em;
  font-family: 'Oswald', sans-serif;
}
.b05-item a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  background: #10437a;
  transform: scale(0.5,0.5);
  transition: all 0.3s;
  opacity: 0;
}
.b05-item a:hover:after {
  transform: scale(1,1);
  opacity: 1;
}
.box06 {
  position: relative;
  background: url("../images/b06_bg.jpg") no-repeat center center/cover;
  padding: 95px 0;
  color: #fff;
}
.box06:before {
  content: '';
  position: absolute;
  background: url("../images/b06_img01.png") no-repeat center center/100% auto;
  width: 529px;
  height: 515px;
  bottom: 0;
  right: calc(50% + 125px);
}
.box06:after {
  content: '';
  position: absolute;
  background: url("../images/b06_img02.png") no-repeat center center/100% auto;
  width: 253px;
  height: 355px;
  bottom: 40px;
  left: calc(50% + 395px);
}
.b06-main {
  width: 425px;
  margin-left: calc(50% - 85px);
}
.b06-tel a {
    display: inline-block;
    color: #fff;
    text-decoration: none;
    font-size: 48px;
    font-weight: 700;
}
.b06-txt {
    font-size: 20px;
    font-weight: bold;
    font-family: 'UTMAvo';
}
.b06-btn {
    margin: 0;
    display: flex;
}
.b06-btn a {
  display: block;
  text-align: center;
  font-size: 20px;
  color: #fff;
  text-decoration: none;
  background: #ff9743;
  font-weight: bold;
    font-family: 'UTMAvo';
  padding: 14px 30px 19px;
  transition: all 0.3s;
  border: 3px solid #ff9743;
}
.b06-btn a:not(:last-child) {
  margin-right: 38px;
}
.b06-btn a:nth-child(2) {
  background: transparent;
  border-color: #fff;
}
.b06-btn a:hover {
  background: transparent;
  border-color: #ff9743;
  color: #ff9743;
}
.box07 {
  padding: 60px 0;
}
.b07-list {
    display: flex;
    justify-content: space-between;
}
.b07-item{
  width: calc(33.33% - 30px);
}
.b07-item a {
  height: 100%;
  display: block;
  border: 1px solid #ebebeb;
  border-top-left-radius: 7px;
  border-top-right-radius: 7px;
  text-decoration: none;
  color: #666666;
  transition: all 0.3s;
}
.b07-itm-img img {
    width: 100%;
    border-radius: 6px;
  transition: all 0.5s;
}
.b07-item a:hover .b07-itm-img img {
  transform: scale(1.1,1.1);
}
.b07-itm-img {
  margin-bottom: 0;
  overflow: hidden;
    border-radius: 6px;
}
.b07-main {
  padding: 25px;
}
.b07-itm-date {
    font-size: 16.7px;
    color: #fa993f;
    margin: 0 0 5px;
}
.b07-itm-ttl {
    font-size: 24px;
    font-weight: 700;
    line-height: 1.3em;
    color: #17579c;
    margin-bottom: 15px;
    padding-bottom: 15px;
    position: relative;
}
.b07-itm-ttl:before {
  content: '';
  position: absolute;
  width: 65px;
  height: 3px;
  background: #ff9743;
  bottom: 0;
  left: 0;
}
.b07-itm-txt {
    margin: 0;
    text-align: justify;
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.b07-item a:hover {
  background: #f2f8ff;
}
.box07 .idx-h2 {
  margin-bottom: 40px;
}
.footer-main {
  background: #10437a;
  padding: 60px 0;
  color: #fff;
}
.footer-main .container {
  display: flex;
  justify-content: space-between;
}
.f-mod {
  width: calc(33.33% - 20px);
}
.f-txt {
    font-size: 16px;
    font-style: italic;
    border-bottom: 1px solid #5a7898;
    padding: 0 0 20px;
    margin-bottom: 15px;
}
.f-logo {
  margin-bottom: 20px;
}
.f-info {
  margin-bottom: 20px;
  font-size: 14px;
  position: relative;
  padding-left: 40px;
}
.f-info:before {
  content: '';
  position: absolute;
  background: url("../images/f_add.png") no-repeat center center/100% auto;
  width: 31px;
  height: 31px;
  left: 0;
  top: 4px;
}
.f-info> span {
  display: block;
  color: #ff9743;
  text-decoration: underline;
}
.f-tel:before {
  background-image: url("../images/f_tel.png");
  background-size: 30px auto;
}
.f-ttl {
    font-size: 24px;
    color: #f69940;
    font-weight: 700;
    margin-bottom: 20px;
}
.f-menu li a {
  color: #fff;
  text-decoration: none;
  display: inline-block;
  font-size: 16px;
  position: relative;
  margin-left: 20px;
  transition: all 0.3s;
}
.f-menu li a:before {
  content: '';
  position: absolute;
  background: url("../images/f_arr.png") no-repeat center center/100% auto;
  width: 9px;
  height: 7px;
  left: -20px;
  top: 9px;
}
.f-menu li:not(:last-child) {
  margin-bottom: 7px;
}
.f-menu li a:hover {
  color: #f69940;
}
.f-menu:not(:last-child) {
  margin-bottom: 30px;
}
.footer-social {
  background: #1e64af;
  padding: 20px 0;
  color: #fff;
}
.footer-social .container {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.f-social {
  margin: 0;
}
.f-social a {
  display: inline-block;
  margin-right: 10px;
}
.copyright {
  margin: 0;
  font-size: 13px;
  font-style: italic;
}
.copyright a {
  text-decoration: none;
  color: #fff;
}
.f-call {
  position: fixed;
  right: 60px;
  bottom: 60px;
  z-index: 10;
  width: 70px;
}
.f-call li:not(:first-child) {
  margin-top: 30px
}
.f-call li a {
  display: block;
  text-align: center;
  position: relative;
  transition: all 0.3s;
}
.f-call li a:hover {
  opacity: 0.8;
  -webkit-animation: shake-lr 0.7s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
  animation: shake-lr 0.7s cubic-bezier(0.455, 0.030, 0.515, 0.955) both;
}
.f-call-tel a {
  width: 64px;
  margin: 0 auto;
  border-radius: 50%;
}
.f-call-tel a:before {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 1px solid #fff;
  border-radius: 50%;
  -webkit-animation: scale-up-center 1.5s linear infinite both;
  animation: scale-up-center 1.5s linear infinite both;
}
.f-call-tel a:after {
  content: '';
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  border: 1px solid #fff;
  border-radius: 50%;
  -webkit-animation: scale-up-center 1.5s linear 0.5s infinite both;
  animation: scale-up-center 1.5s linear 0.5s infinite both;
}
@-webkit-keyframes shake-lr {
  0%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  10% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
  20%, 40%, 60% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  30%, 50%, 70% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  80% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  90% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
}
@keyframes shake-lr {
  0%, 100% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
  }
  10% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
  20%, 40%, 60% {
    -webkit-transform: rotate(-10deg);
    transform: rotate(-10deg);
  }
  30%, 50%, 70% {
    -webkit-transform: rotate(10deg);
    transform: rotate(10deg);
  }
  80% {
    -webkit-transform: rotate(-8deg);
    transform: rotate(-8deg);
  }
  90% {
    -webkit-transform: rotate(8deg);
    transform: rotate(8deg);
  }
}
@-webkit-keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
}
@keyframes scale-up-center {
  0% {
    -webkit-transform: scale(1);
    transform: scale(1);
    opacity: 1;
  }
  100% {
    -webkit-transform: scale(2);
    transform: scale(2);
    opacity: 0;
  }
}



/*
  font-family: 'IBM Plex Serif', serif;
  font-family: 'Open Sans', sans-serif;
  font-family: 'Roboto', sans-serif;
  font-family: 'Oswald', sans-serif;
*/

@media screen and (max-width: 1400px) {
  .container {
    padding: 0 3%;
  }
.gnavi > li > a {
    font-size: 15px;
    padding: 10px 15px;
}
.gnavi > li.over > a:after {
    right: 3px;
}
.h-search {
    width: 140px;
}
}
@media screen and (max-width: 768px) {
h1, h2, h3, h4, h5, h6, input, button, textarea, select, p, blockquote, th, td, pre, address, li, dt, dd {
  font-size: 14px;
}
  #wrapper {
    min-width: 100%;
    margin: 0;
    padding-top: 75px;
  }
  #main, #footer {
    min-width: 100%;
  }
  .container {
    padding: 0 3%;
    width: 100%;
  }
  .sp {
    display: block;
  }
  .pc {
    display: none;
  }
  /* MENU-ICON */
  .menu-icon {
    width: 50px;
    height: 43px;
    box-sizing: border-box;
    text-align: center;
    text-transform: uppercase;
    line-height: 1em;
    cursor: pointer;
    color: #fff;
    font-size: 14px;
    padding: 8px 0;
    z-index: 99999;
    background: #f69940;
  }
  .menu-icon span {
    display: block;
    margin: 0 auto 15px;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-duration: 0;
    -moz-transition-duration: 0;
    -ms-transition-duration: 0;
    -o-transition-duration: 0;
    transition-duration: 0;
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -ms-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
    top: 12px;
    left: 0;
    position: relative;
  }
  .menu-icon span::after, .menu-icon span::before {
    display: block;
    content: '';
    position: absolute;
    width: 30px;
    height: 3px;
    background-color: #fff;
    -webkit-transition-property: margin, -webkit-transform;
    -webkit-transition-duration: 0.2s;
    -moz-transition-duration: 0.2s;
    -ms-transition-duration: 0.2s;
    -o-transition-duration: 0.2s;
    transition-duration: 0.2s;
    -webkit-transition-delay: 0.2s, 0;
    -moz-transition-delay: 0.2s, 0;
    -ms-transition-delay: 0.2s, 0;
    -o-transition-delay: 0.2s, 0;
    transition-delay: 0.2s, 0;
  }
  .menu-icon span::before {
    margin-top: -10px;
  }
  .menu-icon span::after {
    margin-top: 10px;
  }
  .menu-icon.active span {
    background-color: transparent;
  }
  .menu-icon.active span::before, .menu-icon.active span::after {
    margin-top: 0px;
    -webkit-transition-delay: 0, 0.2s;
    -moz-transition-delay: 0, 0.2s;
    -ms-transition-delay: 0, 0.2s;
    -o-transition-delay: 0, 0.2s;
    transition-delay: 0, 0.2s;
  }
  .menu-icon.active span::before {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
  }
  .menu-icon.active span::after {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  .gnv-ico {
    width: 50px;
    height: 51px;
    position: absolute;
    background: rgba(255, 255, 255, 0.3);
    right: 0;
    top: 0 !important;
    transform: none !important;
    border: none !important;
  }
  .gnv-ico:before {
    content: '';
    position: absolute;
    border: solid #fff;
    border-width: 0 1px 1px 0;
    display: inline-block;
    padding: 3px;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    left: calc(50% - 3px);
    top: calc(50% - 3px);
    transition: all 0.5s ease;
  }
  .gnavi li.active > .gnv-ico:before {
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
#header {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 999;
}
  .h-time, .h-tel, .h-search, .gnavi > li.over > a:after {
    display: none;
  }
.h-login a {
    width: 50px;
    height: 43px;
    background-color: #256ebd;
    background-position: center center;
    padding: 0;
}
.h-login {
    margin: 0;
    border: none;
    padding: 0;
}
.h-right {
    margin: 0 10px 0 auto;
}
.h-main .container > * {
    width: auto;
}
.h-main .container > .logo {
    width: 120px;
}
.h-main .container > .menu-icon {
    width: 50px;
}
#gnavi {
    position: fixed;
    width: 100%;
    top: 75px;
    left: 0;
    height: calc(100% - 75px);
    z-index: 99;
    background: rgb(16 67 122 / 90%);
  overflow: auto;
  padding: 30px 0;
  display: none;
}
.gnavi {
    display: block;
}
  #gnavi .container {
    display: block;
  }
.gnavi > li > a {
    color: #fff!important;
    padding: 15px 20px;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    background: #0852a2;
  font-size: 15px;
}
.submenu {
    position: relative;
}
.submenu a {
    margin: 0;
    border-bottom: 1px solid rgba(255,255,255,0.5);
    text-align: center;
    padding: 15px 20px;
}
.main-slide .main-item.slick-slide {
    height: 300px;
  padding: 0 3%;
}
.main-itm-h2 {
    font-size: 26px;
}
.main-itm-ttl {
    font-size: 18px;
  padding-bottom: 15px;
}
.main-itm-ttl:after {
    width: 60px;
    height: 3px;
    left: calc(50% - 30px);
}
.b01-list {
    flex-wrap: wrap;
}
.b01-item:nth-child(2n) a, .b01-item a {
    background: #ff9743;
}
.b01-item:nth-child(4n+1) a, .b01-item:nth-child(4n+4) a {
  background: #10437a;
}
.b01-item {
    width: 50%;
}
.b01-itm-txt {
    font-size: 14px;
}
  .box01 .container {
    padding: 0;
  }
.b01-itm-ttl {
    font-size: 16px;
}
.b01-item a {
    padding: 30px 10px;
}
.box02 .container {
    display: block;
}
.idx-h2 {
    font-size: 24px;
  margin-bottom: 20px;
}
.b02-txt p:first-child {
    font-size: 16px;
}
.b02-list a {
    font-size: 14px;
}
.b02-list li:before {
    top: 7px;
}
.b02-list {
    height: 200px;
}
.idx-btn a {
    font-size: 14px;
}
.idx-btn a:after {
    border-width: 4px 0 4px 8px;
}
.b02-img {
    width: 100%;
    max-width: 498px;
    margin: 30px auto;
}
  .box03:before {
    display: none;
  }
.b03-main {
    width: 100%;
    padding: 0;
}
.b03-itm-ttl {
    font-size: 16px;
}
.b03-item:before {
    width: 35px;
    height: 32px;
}
.b03-item {
    padding-left: 45px;
}
.b04-item.slick-slide {
    margin: 0 15px;
  padding: 30px 20px 20px;
}
.b04-list {
    margin: 0 -15px;
}
.b04-itm-ttl {
    font-size: 18px;
  margin-bottom: 15px;
}
.b04-itm-ttl span {
    font-size: 70%;
}
.b05-item {
    width: calc(50% - 10px);
    margin-bottom: 20px;
}
.box05 {
    padding: 50px 0 30px;
}
  .box06:before {
    display: none;
  }
.b06-main {
    width: 100%;
    margin: 0;
    text-align: center;
}
.b06-btn {
    justify-content: center;
}
.box06 {
    padding: 60px 0;
    background-position: right;
}
.b06-tel a {
    font-size: 30px;
}
.b06-txt {
    font-size: 14px;
}
.b06-btn a {
    font-size: 14px;
    padding: 10px 20px 13px;
  border-width: 2px;
}
.b06-btn a:not(:last-child) {
    margin-right: 20px;
}
.b07-list {
    display: block;
}
.b07-item {
    width: 100%;
    max-width: 450px;
    margin: 0 auto 30px;
}
.b07-item:last-child {
  margin-bottom: 0;
}
.b07-itm-ttl {
    font-size: 18px;
}
.footer-main {
    padding: 40px 0;
}
.footer-main .container {
    flex-wrap: wrap;
}
.f-mod:nth-child(1) {
    width: 100%;
    margin-bottom: 20px;
}
.f-mod {
    width: 50%;
}
.f-txt {
    font-size: 14px;
}
.f-ttl {
    font-size: 16px;
}
.f-menu li a {
    font-size: 14px;
}
.f-menu li a:before {
    top: 6px;
}
.main-itm-txt {
    display: -webkit-box;
    -webkit-line-clamp: 3;
    -webkit-box-orient: vertical;
    overflow: hidden;
}
.f-call {
    width: 40px;
    right: 3%;
    bottom: 40px;
  }
  .f-call-tel a {
    width: 40px;
  }
}
@media screen and (max-width: 480px) {
.idx-h2 {
    font-size: 20px;
}
.idx-h2 span {
    font-size: 73%;
    margin-bottom: 7px;
}
.b02-list {
    display: block;
    height: auto;
    margin-bottom: 30px;
}
.b04-list {
    padding-top: 60px;
}
.b04-list .slick-arrow {
    top: 0;
    left: calc(50% + 5px);
    width: 50px;
    height: 40px;
}
.b04-list .slick-prev {
    left: auto;
    right: calc(50% + 5px);
}
.b05-itm-ttl {
    font-size: 16px;
}
.b05-itm-num {
    font-size: 23px;
}
.b05-item a {
    padding: 20px 10px;
}
.f-mod {
    width: 100%;
    margin-bottom: 30px;
}
.f-mod:last-child {
    margin-bottom: 0;
}
.footer-social .container {
    display: block;
    text-align: center;
}
.f-social {
    margin-bottom: 10px;
}
.b01-item {
    width: 100%;
}
.b01-item a {
  background: #10437a;
}
.b01-item:nth-child(2n) a {
    background: #ff9743;
}
}